/**
 * Returns a reference to the screen object associated with the window.<br>The screen object is a special object for inspecting properties of the screen on which the current window is being rendered.
 */
var screen = {};
}
/**
 * Returns the height of the screen in pixels. 
 * @returns {Number} 
 * @static
 */
screen.height;

/**
 * Returns the bit depth of the screen. 
 * @returns {Number} 
 * @static
 */
screen.pixelDepth;

/**
 * Returns the width of the screen. 
 * @returns {Number} 
 * @static
 */
screen.width;

/**
 * Specifies the y-coordinate of the first pixel that is not allocated to permanent or semipermanent user interface features. 
 * @returns {Number} 
 * @static
 */
screen.availTop;

/**
 * Returns the distance in pixels from the left side of the main screen to the left side of the current screen. 
 * @returns {Number} 
 * @static
 */
screen.left;

/**
 * Returns the color depth of the screen. 
 * @returns {Number} 
 * @static
 */
screen.colorDepth;

/**
 * Returns the amount of vertical space available to the window on the screen. 
 * @returns {Number} 
 * @static
 */
screen.availHeight;

/**
 * Returns the first available pixel available from the left side of the screen.
 * @returns {Number} 
 * @static
 */
screen.availLeft;

/**
 * Returns the distance in pixels from the top side of the current screen. 
 * @returns {Number} 
 * @static
 */
screen.top;

/**
 * Returns the amount of horizontal space in pixels available to the window. 
 * @returns {Number} 
 * @static
 */
screen.availWidth;

/**
 * Represents the screen prototype object.
 * @syntax screen.prototype
 * @static
 */
screen.prototype;

